body {
	background:#A5A5A5 url(../images/index/bg_sumi.jpg) no-repeat  center;
}
html,body{width:100%; height:100%; color:#333;}

#index #container {
	width:480px;
	height:360px;
	position:absolute;
	top:50%;
	left:50%;
	margin:-180px 0 0 -240px;
}

#index h1 {
	margin-bottom:
}

#index nav {
	margin:45px auto; 
}

#index nav ul {
	padding-left:10px;
}

#index p#copyright{
	text-align:center;
}

#index footer {
	width:480px;
	margin:auto;
	bottom: 20px;
}

#index p#copyright{
	text-align:center;
}
